Bug 1003666 - Use internal productization Maven repository for EAP builds
Use internal productization Maven repository for EAP builds
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Paul Gier
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 11:47 EDT by Paul Gier
Modified: 2013-12-15 11:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:17:54 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Gier 2013-09-02 11:47:48 EDT
Add configuration for the internal productization (Mead) Maven repository to the EAP Maven build.  Change dependency versions to productized (-redhat-X) dependencies.
Comment 2 Pavel Jelinek 2013-09-24 06:56:20 EDT
Verified for ER1.
Comment 3 Pavel Jelinek 2013-09-24 06:57:44 EDT
Verified for EAP 6.2.0.ER1.

Note You need to log in before you can comment on or make changes to this bug.